uuid: 99f1c493-940b-4591-9880-8c65c34a26e3
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_media_header
    - media.type.image
    - media.type.remote_video
    - media.type.video
    - node.type.home
id: node.home.field_media_header
field_name: field_media_header
entity_type: node
bundle: home
label: 'Media Cabecera'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
      remote_video: remote_video
      video: video
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: image
field_type: entity_reference
